Index: elisp/emacs-goodies-el/filladapt.el
===================================================================
RCS file: /cvs/pkg-goodies-el/emacs-goodies-el/elisp/emacs-goodies-el/filladapt.el,v
retrieving revision 1.1
diff -u -r1.1 filladapt.el
--- elisp/emacs-goodies-el/filladapt.el	4 Apr 2003 20:16:01 -0000	1.1
+++ elisp/emacs-goodies-el/filladapt.el	12 Dec 2017 01:54:15 -0000
@@ -86,7 +86,7 @@
     (defmacro defgroup (&rest args)
       nil)
     (defmacro defcustom (var value doc &rest args) 
-      (` (defvar (, var) (, value) (, doc))))))
+      `(defvar ,var ,value ,doc))))
 
 (defgroup filladapt nil
   "Enhanced filling"
Index: elisp/emacs-goodies-el/framepop.el
===================================================================
RCS file: /cvs/pkg-goodies-el/emacs-goodies-el/elisp/emacs-goodies-el/framepop.el,v
retrieving revision 1.11
diff -u -r1.11 framepop.el
--- elisp/emacs-goodies-el/framepop.el	15 Oct 2003 14:16:54 -0000	1.11
+++ elisp/emacs-goodies-el/framepop.el	12 Dec 2017 01:54:15 -0000
@@ -788,18 +788,18 @@
     'framepop-display-buffer-in-framepop-frame
     t
     t
-    (` (advice lambda nil
-	       ;; docstring:
-	       (, (format "Displays %s buffer in a FramePop frame"
-			  (if (stringp buffer) buffer "output")))
-	       ;; body
-	       (let ((framepop-in-wrap t))
-		 ad-do-it
-		 (let* ((arg (, buffer))
-			(buf (if (stringp arg) (get-buffer arg) arg)))
-		   (cond ((bufferp buf)
-			  (delete-windows-on buf)
-			  (framepop-display-buffer buf))))))))
+    `(advice lambda nil
+	     ;; docstring:
+	     ,(format "Displays %s buffer in a FramePop frame"
+		      (if (stringp buffer) buffer "output"))
+	     ;; body
+	     (let ((framepop-in-wrap t))
+	       ad-do-it
+	       (let* ((arg ,buffer)
+		      (buf (if (stringp arg) (get-buffer arg) arg)))
+		 (cond ((bufferp buf)
+			(delete-windows-on buf)
+			(framepop-display-buffer buf)))))))
 		 
    'around
    'last)
Index: elisp/emacs-goodies-el/highlight-current-line.el
===================================================================
RCS file: /cvs/pkg-goodies-el/emacs-goodies-el/elisp/emacs-goodies-el/highlight-current-line.el,v
retrieving revision 1.5
diff -u -r1.5 highlight-current-line.el
--- elisp/emacs-goodies-el/highlight-current-line.el	4 Sep 2009 02:24:04 -0000	1.5
+++ elisp/emacs-goodies-el/highlight-current-line.el	12 Dec 2017 01:54:15 -0000
@@ -195,7 +195,7 @@
     (defmacro defgroup (&rest args)
       nil)
     (defmacro defcustom (var value doc &rest args)
-      (` (defvar (, var) (, value) (, doc))))))
+      `(defvar ,var ,value ,doc))))
 
 ;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
 ;;;; Variables
Index: elisp/emacs-goodies-el/xrdb-mode.el
===================================================================
RCS file: /cvs/pkg-goodies-el/emacs-goodies-el/elisp/emacs-goodies-el/xrdb-mode.el,v
retrieving revision 1.4
diff -u -r1.4 xrdb-mode.el
--- elisp/emacs-goodies-el/xrdb-mode.el	10 Apr 2010 01:35:02 -0000	1.4
+++ elisp/emacs-goodies-el/xrdb-mode.el	12 Dec 2017 01:54:15 -0000
@@ -178,9 +178,9 @@
 
 (defmacro xrdb-safe (&rest body)
   "Safely execute BODY, return nil if an error occurred."
-  (` (condition-case nil
-         (progn (,@ body))
-       (error nil))))
+  `(condition-case nil
+       (progn ,@body)
+     (error nil)))
 
 (defsubst xrdb-skip-to-separator ()
   "Skip forward.
